<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>2/female_clothes_10007_2_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{1650,110},{54,124}}</string>
                <key>offset</key>
                <string>{1,53}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{374,185},{54,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{1424,58},{56,132}}</string>
                <key>offset</key>
                <string>{3,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{375,183},{56,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{1392,0},{58,132}}</string>
                <key>offset</key>
                <string>{5,50}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{376,184},{58,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{1774,0},{56,124}}</string>
                <key>offset</key>
                <string>{5,55}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{377,183},{56,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{1906,116},{50,124}}</string>
                <key>offset</key>
                <string>{1,54}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{376,184},{50,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{1774,124},{50,132}}</string>
                <key>offset</key>
                <string>{-3,52}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{372,182},{50,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{1538,58},{54,132}}</string>
                <key>offset</key>
                <string>{-5,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{368,183},{54,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{1524,0},{58,124}}</string>
                <key>offset</key>
                <string>{-4,55}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{367,183},{58,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{1194,82},{86,118}}</string>
                <key>offset</key>
                <string>{-12,55}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{345,186},{86,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{1070,82},{82,124}}</string>
                <key>offset</key>
                <string>{-10,53}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{349,185},{82,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{1272,0},{80,120}}</string>
                <key>offset</key>
                <string>{-6,55}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{354,185},{80,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{120,112},{78,118}}</string>
                <key>offset</key>
                <string>{-3,55}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{358,186},{78,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,116},{72,120}}</string>
                <key>offset</key>
                <string>{-6,55}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{358,185},{72,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{358,102},{82,128}}</string>
                <key>offset</key>
                <string>{-7,52}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{352,184},{82,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{486,102},{86,122}}</string>
                <key>offset</key>
                <string>{-10,54}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{347,185},{86,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{914,0},{88,116}}</string>
                <key>offset</key>
                <string>{-12,56}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{344,186},{88,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{110,0},{112,112}}</string>
                <key>offset</key>
                <string>{-5,55}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{339,189},{112,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{110,116}}</string>
                <key>offset</key>
                <string>{-7,55}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{338,187},{110,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{222,0},{102,116}}</string>
                <key>offset</key>
                <string>{-6,55}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{343,187},{102,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{798,0},{96,116}}</string>
                <key>offset</key>
                <string>{-3,54}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{349,188},{96,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{844,96},{90,116}}</string>
                <key>offset</key>
                <string>{-2,53}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{353,189},{90,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{726,96},{90,118}}</string>
                <key>offset</key>
                <string>{-2,54}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{353,187},{90,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{960,88},{102,110}}</string>
                <key>offset</key>
                <string>{-6,58}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{343,187},{102,110}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{452,0},{102,112}}</string>
                <key>offset</key>
                <string>{-3,56}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{346,188},{102,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{338,0},{102,114}}</string>
                <key>offset</key>
                <string>{-2,50}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{347,193},{102,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{682,0},{96,116}}</string>
                <key>offset</key>
                <string>{-4,50}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{348,192},{96,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{238,102},{88,120}}</string>
                <key>offset</key>
                <string>{-4,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{352,192},{88,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{1030,0},{82,124}}</string>
                <key>offset</key>
                <string>{-4,46}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{355,192},{82,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{1154,0},{82,118}}</string>
                <key>offset</key>
                <string>{-3,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{356,192},{82,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{1312,80},{88,112}}</string>
                <key>offset</key>
                <string>{-3,52}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{353,192},{88,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{608,96},{92,118}}</string>
                <key>offset</key>
                <string>{-2,50}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{352,191},{92,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{564,0},{96,118}}</string>
                <key>offset</key>
                <string>{-1,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{351,192},{96,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{1886,0},{54,116}}</string>
                <key>offset</key>
                <string>{-2,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{371,195},{54,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{1830,0},{56,116}}</string>
                <key>offset</key>
                <string>{-4,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{368,193},{56,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{1592,58},{58,122}}</string>
                <key>offset</key>
                <string>{-6,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{365,194},{58,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_36.png</key>
            <dict>
                <key>frame</key>
                <string>{{1648,0},{56,126}}</string>
                <key>offset</key>
                <string>{-6,43}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{366,194},{56,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_37.png</key>
            <dict>
                <key>frame</key>
                <string>{{1990,0},{50,116}}</string>
                <key>offset</key>
                <string>{-1,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{374,195},{50,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_38.png</key>
            <dict>
                <key>frame</key>
                <string>{{1940,0},{50,116}}</string>
                <key>offset</key>
                <string>{2,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{377,192},{50,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_39.png</key>
            <dict>
                <key>frame</key>
                <string>{{1650,56},{54,124}}</string>
                <key>offset</key>
                <string>{5,45}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{378,193},{54,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10007_2_40.png</key>
            <dict>
                <key>frame</key>
                <string>{{1480,58},{58,124}}</string>
                <key>offset</key>
                <string>{3,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{374,194},{58,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>female_clothes_10007_run0.pvr.ccz</string>
            <key>size</key>
            <string>{2047,191}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:88444b8fc6c67ff9caebe90257bd887c:1/1$</string>
            <key>textureFileName</key>
            <string>female_clothes_10007_run0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
